﻿#nav, #nav ul
{
    /* all lists */
    padding: 0;
    margin: 0;
    list-style: none;
    line-height: 1;
    text-align: left;
}

#nav li a
{
    width: 80px;
    margin: 0px;
    padding-top: 4px;
    text-decoration: none;
    background: url(images/bg-tab.png) no-repeat bottom left #1F89BD;
    font-size: 13px;
    font-weight: bold;
}

#nav li a.navParent
{
    height: 16px;
}
#nav ul li a
{
    width: 200px;
    background: 0;
}

#nav ul li li a
{
    width: 200px;
}

#nav a
{
    display: block;
    width: auto;
    color: #fff;
    text-align: center;
}

#nav li
{
    /* all list items */
    float: left;
    width: 80px; /* width needed or else Opera goes nuts */
    margin: 0 0 0 2px;
}
/* top level hover */
#nav li:hover
{
    background: #114D6C;
}

#nav ul li
{
    background: #1F89BD;
    width: 195px;
}

#nav li ul
{
    /* second-level lists */
    position: absolute;
    background: transparent;
    width: 200px;
    padding: 0px 10px 10px 0px;
    left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
    z-index: 999;
    text-align: left;
}

#nav li li
{
    width: 200px;
    padding: 0 0 5px 0;
    margin: 0;
    text-align: left;
}
#nav li li li
{
    margin-bottom: 0px;
}
#nav li li a
{
    margin: 0;
    padding: 6px 0 0 10px;
    overflow: visible;
    display: block;
    line-height: normal;
    text-align: left;
}
#nav li li li
{
    padding: 0 0 5px 0;
    margin: 0;
}
#nav li li li a
{
    padding-left: 10px;
}
#nav li li li a:hover
{
    margin: 0;
    padding: 6px 0 0 10px;
    color: #fff;
    width: 190px;
}

#nav li ul ul
{
    /* third-and-above-level lists */
    margin: -22px 0 0 200px;
    padding: 0px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul
{
    left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul
{
    /* lists nested under hovered list items */
    left: auto;
}

/* Admin link - not part of dropdown nav */
.AdminLink
{
    border: 1px solid #ccc;
}
.AdminAccount
{
    border: 1px solid #ccc;
    margin-right: 2px;
}
